/* -- START RESET -- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
    display:block;
}

body {
  line-height: 1.5;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

/* -- END RESET -- */

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; }
body {
  font-size: 81.25%;
  color: #222;
  background: #fff;
  font-family: "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,sans-serif;
  font-family:Arial,Helvetica,sans-serif;
}


h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 { font-size: 2em; line-height: 1; margin-bottom: 0.5em; color:#2E3966}
.banner-main h1{margin-bottom: 0;}
h2 { font-size: 1.6em; margin-bottom: 0.75em; }
h3 { font-size: 1.4em; line-height: 1; margin-bottom: .5em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: .5em; font-weight: bold;}
h5 { font-size: 1.1em; font-weight: bold; margin-bottom: .5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}

p           { margin: 0 0 0.5em; line-height: 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

img.fluid{max-width:100%;width:100%;}

a:focus,
a:hover     { color: #A12A24; }
a           { color: #A12A24; text-decoration: underline; outline: none;}

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: .5em 0; white-space: normal; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
pre.wordwrap { white-space: normal; }
pre.wordwrap span.line { display: block; }

ul, ol      { margin: 0 1.5em 0.5em 0; padding-left: 2em; }

ul          { list-style-type: square; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th    { background: #eee; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }

table.list td{border-top: 1px solid #eee;font-weight: normal;}
table.list th:first-child, table.list td:first-child{border-left: 1px solid #ffffff;}
table.list tr.bglight{background-color: #ddd;}
table.list tr.bgdark{background-color: #f0f0f0;}
table.list tr.bglight:hover, table.list tr.bgdark:hover /* This has no effect in IE6 and below */{background-color: #ffffff;}
table.list tr.bglight:hover td, table.list tr.bgdark:hover td{border-color: #ffffff;}
table.list a{border-bottom-color: #EAE9E1;}
table.list img{vertical-align: middle;}
th.tight, td.tight{width: 1%;}
td.nowrap{white-space: nowrap;}
td.number{text-align: right;}

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }


label
{
    font-weight: bold;
    padding-right: 0.5em;
    display: block;
	font-size:1.1em;
}

fieldset    { padding:1em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }

input[type=text], input[type=password],
textarea, select {
  background-color:#fff;
  border:1px solid #bbb;
}
input[type=text]:focus, input[type=password]:focus,
textarea:focus, select:focus {
  border-color:#666;
}

input[type=text], input[type=password],
textarea, select {
  margin:0.5em 0;
}

input[type=text]
{
  padding:0.2em 0;
}

input[type=checkbox], input[type=radio],
input.checkbox, input.radio {
  position:relative; top:.25em;
}

form.inline { line-height:3; }
form.inline p { margin-bottom:0; }

input.box, input.halfbox
{
    font-size: 1em;
}

optgroup
{
    font-weight: bold;
    font-style: normal;
}

.link-appeal a,
a.button, a.defaultbutton, a.button-disabled,
button.button, button.defaultbutton, button.button-disabled,
input.button, input.defaultbutton, input.button-disabled,
div.zones input.button,
input.menubutton
{
  margin: 0.7em 0.5em 0.7em 0;
  padding:5px 10px 5px 7px;
  border:1px solid #dedede;
  border-top:1px solid #eee;
  border-left:1px solid #eee;
  background:none;
  background-color:#f5f5f5;
  font-size:1.1em;
  line-height:130%;
  text-decoration:none;
  font-weight:bold;
  color:#565656;
  cursor:pointer;
  font-family:Arial,Helvetica,sans-serif;
}

.link-appeal a, a.button, a.defaultbutton, a.button-disabled
{
	display:inline-block;
}

button.button a, button.defaultbutton a, button.button-disabled a
{
	color:#565656;
}

.link-appeal a,
a.defaultbutton,
button.defaultbutton,
input.defaultbutton
{
  background-color:#E32B2B;
  background-image:url("../images/opencontent/topmenu-bg.jpg");
  background-repeat:repeat-x;
  background-position:bottom;
  border:1px solid #E32B2B;
  color:#fff;
}

button.defaultbutton a
{
  color:#fff;
}

a.button-disabled,
button.button-disabled,
input.button-disabled
{
  background-color:#ccc;
  border:1px solid #ccc;
  color:#666;
}

button.button-disabled a
{
  color:#666;
}

button.button, button.defaultbutton,
input.button, input.defaultbutton 
{
  width:auto;
  overflow:visible;
  padding:4px 10px 3px 7px;   /* IE6 */
}

button.button, button.defaultbutton,
input.button, input.defaultbutton 
{
  padding:4px 10px 4px 7px;   /* Firefox */
  line-height:17px;           /* Safari */
}

a.button:hover, a.defaultbutton:hover,
button.button:hover, button.defaultbutton:hover,
input.button:hover, input.defaultbutton:hover
{
  background:none;
  background-color:#F6C4C3;
  border:1px solid #F2A8A7;
  color:#E32B2B;
}

button.button:hover a, button.defaultbutton:hover a
{
  color:#E32B2B;
}

input.box, textarea.box
{
    width: 100% !important;
    border: 1px solid #A5ACB2;
    font-size: 1em;
}

input.halfbox, textarea.halfbox
{
    width: 48% !important;
}

div.input, div.textarea
{
    margin: 0.5em 0 0.5em 0;
    padding: 0 0.25em 0 0.25em;
    border: 1px solid;
    border-color: #808080 #e0e0e0 #e0e0e0 #808080;
}

div.textarea
{
    padding-right: 0;
}

div.input input, div.textarea textarea
{
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
}

legend
{
    font-weight: bold;
    color: #000000;
    padding: 0 0.25em 0 0.25em;
	white-space:normal;
}

fieldset label
{
    color: #000000;
}

fieldset input.button
{
    margin-top: 0.5em;
}

hr /* General formatting for all horizontal rulers */
{
    color: #ffffff; /* Color must be set to the same as the background color to hide default formatting in IE */
    border: none; /* All borders must be removed as they are default for Opera */
    border-top: 1px solid #e0e0e0; /* This single top border is the one replacing the default look of the ruler */
    height: 1px;
    margin: 0.35em 0 0.35em 0; /* Be aware that these margins may not be calculated consistently across browsers */
}

div.message-confirmation, div.message-feedback, div.feedback, div.message-warning, div.message-error, div.warning { padding: .5em; margin: 1em 0; border: 2px solid #ddd; }
div.message-feedback, div.feedback { background: #E6EFC2; color: #264409; border-color: #C6D880; }
div.message-warning, div.warning { background: #FFF6BF; color: #514721; border-color: #FFD324; }
div.message-error{ background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.message-error a, .message-error h2   { color: #8a1f11; margin:0;}
.message-warning a, .message-warning h2,
.warning a, .warning h2   { color: #514721; margin:0;}
.message-feedback a, .message-feedback h2,
.feedback a, .feedback h2 { color: #264409; margin:0;}


div.block /* Used around groups of objects which are connected in some way, and requires extra margins to the surroundings */
{
    margin: 0.5em 0 0.5em 0;
    padding: 0;
    clear: both;
}


div.block div.element, div.block div.halfelement /* Used if several objects are to be stacked horizontally within the same block */
{
    padding-right: 1em;
    float: left;
}


div.halfelement
{
    width: 48%;
}

div.block div.left /* Floats elements to the left in a block */
{
    width: 48%;
    float: left;
    clear: left;
}

div.block div.right /* Floats elements to the right in a block */
{
    width: 48%;
    float: right;
    clear: right;
}

div.button-left
{
    float: left;
}

div.button-right
{
    float: right;
}

p.text-left, td.text-left, th.text-left, *.text-left
{
    text-align: left;
}

p.text-right, td.text-right, th.text-right, *.text-right
{
    text-align: right;
}

p.text-center, td.text-center, th.text-center, *.text-center
{
    text-align: center;
}

p.text-justify, td.text-justify, th.text-justify, *.text-justify
{
    text-align: justify;
}

div.object-left, table.object-left /* Used for floating images and other content elements to the left inside other content */
{
    margin: 0.25em 0.5em 0.25em 0;
    float: left;
    clear: left;
}

div.object-right, table.object-right /* Used for floating images and other content elements to the right inside other content */
{
    margin: 0.25em 0 0.25em 0.25em;
    float: right;
    clear: right;
}

div.object-center, table.object-center
{
    margin: 0.25em auto 0.25em auto;
}

.float-break
{
    height: 1%; /* Fix for IE */
}

.float-break:after /* Terminate floating elements flow */
{
    content: "-";
    height: 0;
    font-size: 0;
    visibility: hidden;
    display: block;
    clear: both;
}

div.break /* Old method for terminating floating elements flow; kept for backwards compatibility */
{
    clear: both;
    font-size: 1px; /* Fix for IE */
    height: 1px;
    margin-bottom: -1px;
}

/* SPLIT THREE */

div.split
{
    clear: both;
}

div.split-content
{
    border: none;
}

div.split div.three-left
{
    width: 31%;
    float: left;
}

div.split div.three-right
{
    width: 31%;
    float: right;
}

div.split div.three-center
{
    margin: 0 35% 0 35%;
}


/* MISCELLANEOUS STYLES */

.clear,
div.oe-window /* Needed by OE 5.0 when translating content */
{
    clear: both;
}

.hide /* Used on elements which should only be visible if CSS in disabled or unavailable */
{
    display: none;
}

.spamfilter /* Simple fix for stopping spambots from getting correct e-mail addresses from a web page: info<span class="spamfilter>SPAMFILTER</span>@ez.no <span class="spamfilter>(Remove SPAMFILTER to reply)</span> */
{
    display: none;
}

body.no-js .no-js-hide
{
	display:none !important;
}

body.js .no-js-show
{
	display:none !important;
}

body .ac-show
{
	display:none !important;
}

.no-wrap
{
	white-space:nowrap;
}

hr.delimiter
{
	border-style:dotted;
}

.height-auto
{
	height:auto !important;
}

.clear-left
{
	clear:left !important;
}

a.imageleft
{
	float:left;
	padding-right: 3px;
}


